Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87611 - Security level not stored
Summary: Security level not stored
Keywords:
Status: CLOSED DUPLICATE of bug 76500
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-securitylevel
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-30 16:01 UTC by Philip Nystromer
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:52:24 UTC


Attachments (Terms of Use)

Description Philip Nystromer 2003-03-30 16:01:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
I try to change the security level for my firelwall, from high to something else,  by choosing an alternative in the redhat-config-securitylevel - menu. 

But after having done my choise and pressed Apply the settings does not seem to have "taken". If I close the window and re-enter the selections page, my settings are gone and the security level returned to "high"

I am not shure if the security level is really changed and the problem is that it is not rpeflected in the graphical gui.

However I think my security levels should be changed and permanently reflected in the gui. 

Observe I do not re-boot in between.

Version-Release number of selected component (if applicable):
redhat-config-securitylevel-1.0.1-1

How reproducible:
Always

Steps to Reproduce:
1. Choose System Settings > Security Level 
2. Click "Cusomize"
3. Choose any other alternative than "high"
4. Click Apply
5. Close Window "Security Level Configuration"
6. Re-open Window (as under 1.)
7. Settings are lost - Possibly no change of security level?
    

Actual Results:  Security level chosen has not "taken"

Expected Results:  A permanent change of security setting according to my choise

Additional info:

I run a regular RH8 installation on a IBM Thinkpad 600

Comment 1 Brent Fox 2003-03-31 16:55:17 UTC

*** This bug has been marked as a duplicate of 76500 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:52:24 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.